Subject: Typo in manual, section "the hurd in a virtual machine"

From: Nathan Dehnel <[email-masked]>
Date: Wed, 25 Oct 2023 00:34:09 -0500

The default configuration (see ‘hurd-vm-configuration’ below) spawns
a secure shell (SSH) server in your GNU/Hurd system, which QEMU (the
virtual machine emulator) redirects to port 10222 on the host.  By
default, the service enables “offloading” such that the host
‘guix-daemon’ automatically offloads GNU/Hurd builds to the childhurd
(*note Daemon Offload Setup::).  This is what happens when running a
command like the following one, where ‘i586-gnu’ is the system type of
32-bit GNU/Hurd:

This says port 10222 but the port that actually works is 10022